

ol.checkout-agreements {
    margin-top: 10px;
}

ol.checkout-agreements li p .checkbox {
    vertical-align: top;
    margin-top: 4px;
}

ol.checkout-agreements li p a {
    width: 90%;
}

.onestepcheckout-extraproducts {
    margin-top: 10px;
    margin-bottom: 10px;
}

.onestepcheckout-extraproducts span {
    font-weight: bold;
}

.onestepcheckout-extraproducts li {
    padding: 2px 0;
}



/* Button CSS */
.onestepcheckout-button, .onestepcheckout-button:visited {

}

.onestepcheckout-button:hover                          { background-color: #111; color: #fff; }
.onestepcheckout-button:active                         { top: 1px; }
.small.onestepcheckout-button, .small.onestepcheckout-button:visited          { font-size: 11px;}
.onestepcheckout-button, .onestepcheckout-button:visited,
.large.onestepcheckout-button, .large.onestepcheckout-button:visited          { font-size: 16px; padding: 8px 30px 9px; }

.green.onestepcheckout-button, .green.onestepcheckout-button:visited      { background-color: #91bd09; }
.green.onestepcheckout-button:hover                        { background-color: #749a02; }
.blue.onestepcheckout-button, .blue.onestepcheckout-button:visited        { background-color: #2daebf; }
.blue.onestepcheckout-button:hover                         { background-color: #007d9a; }
.red.onestepcheckout-button, .red.onestepcheckout-button:visited          { background-color: #e33100; }
.red.onestepcheckout-button:hover                          { background-color: #872300; }
.magenta.onestepcheckout-button, .magenta.onestepcheckout-button:visited      { background-color: #a9014b; }
.magenta.onestepcheckout-button:hover                          { background-color: #630030; }
.orange.onestepcheckout-button, .orange.onestepcheckout-button:visited        { background-color: #ff5c00; }
.orange.onestepcheckout-button:hover                           { background-color: #d45500; }
.yellow.onestepcheckout-button, .yellow.onestepcheckout-button:visited        { background-color: #ffb515; }
.yellow.onestepcheckout-button:hover                           { background-color: #fc9200; }

.grey.onestepcheckout-button, .grey.onestepcheckout-button:visited        { background-color: #cccccc; }
.grey.onestepcheckout-button:hover                           { background-color: #cccccc; }


.onestepcheckout-place-order-loading {
    text-align: right;
    margin-top: 10px;
    padding-left: 20px;
    font-style: italic;
    background: url("images/ajax-loader.gif") no-repeat;
    display: inline-block;
}

.onestepcheckout-enterprise span.validation-error,.onestepcheckout-enterprise div.validation-error
{
    padding-right: 0;
}

ul.onestepcheckout-custom-options {
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: disc;
}

.onestepcheckout-coupons input#id_couponcode {
    margin-bottom: 5px;
    width: 200px;
}

.onestepcheckout-giftcards input#id_giftcardcode {
    margin-bottom: 5px;
    width: 200px;
}

.onestepcheckout-summary,.onestepcheckout-totals {
    border-collapse: collapse;
}

.onestepcheckout-totals {

}

.onestepcheckout-summary th,.onestepcheckout-summary,.onestepcheckout-summary td,.onestepcheckout-totals td
{
    padding: 3px 0;
}
.onestepcheckout-summary td
{
    padding: 5px 0;
}

.onestepcheckout-summary th {
    border-bottom: 1px solid #71a7ab;
    padding-bottom: 7px;
    /*border-top: 1px solid #BEBCB7;*/
}

.onestepcheckout-summary th.name {
    text-align: left;
}

.onestepcheckout-totals td,.onestepcheckout-summary td {
    /*border-bottom: 1px solid #BEBCB7;*/
}

.onestepcheckout-totals tr:first-child td {
    border-top: 1px solid #71a7ab;
    padding-top: 10px;
}

h1.onestepcheckout-title {
    font-size: 20px;
    text-transform: uppercase;
}

p.onestepcheckout-description {
    font-size: 18px;
}

#onestepcheckout-form .group-select {
    padding: 20px !important;
}

div.onestepcheckout-threecolumns {
    margin-top: 10px;
}

div.onestepcheckout-threecolumns h1 {
    font-family: Arial,serif;
    font-size: 18px;
    font-weight: bold;
}

div.onestepcheckout-threecolumns div.onestepcheckout-column-left {
    width: 33%;
    float: left;
    margin-right: 15px;
    background: transparent url(images/line-gradient.gif) no-repeat scroll
    right top;
    padding-top: 15px;
}

div.onestepcheckout-threecolumns div.onestepcheckout-column-middle {
    width: 29%;
    float: left;
    margin-right: 15px;
    padding-right: 15px;
    background: transparent url(images/line-gradient.gif) no-repeat scroll
    right top;
    padding-top: 15px;
}

div.onestepcheckout-threecolumns div.onestepcheckout-column-right {
    width: 32%;
    float: left;
    padding-top: 15px;
}

p.onestepcheckout-login-link {
    padding-top: 5px;
}

#onestepcheckout-email-error {
    width: 245px;
    clear: both;
    padding-top: 3px;
}

div.onestepcheckout-error {
    color: #DF280A;
    border: 1px solid #DF280A;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 25px;
    background: #FAEBE7 url(images/onestepcheckout-error.jpg) no-repeat 5px 5px;
}

.onestepcheckout-column-left .onestepcheckout-error {
    width: 85% !important;
}

div.onestepcheckout-enable-newsletter {
    margin-bottom: 10px;
    /*text-align: right;*/
}

div.onestepcheckout-enable-newsletter-bottom {
    margin-top: 20px;
    text-align: right;
}

div.onestepcheckout-enable-terms { /*text-align: right;*/
    margin-top: 10px;
}

table.onestepcheckout-summary {
    width: 100%;
}

.summary-divider {
    border-bottom: 1px solid #71a7ab;
}

table.onestepcheckout-summary td.name {
    width: 55%;
    padding-bottom: 0px;
}

table.onestepcheckout-summary td.qty,table.onestepcheckout-summary th.qty
{
    width: 10%;
    text-align: right;
    vertical-align: top;
}

table.onestepcheckout-summary td.total,table.onestepcheckout-summary th.total
{
    width: 35%;
    text-align: right;
    vertical-align: top;
}

table.onestepcheckout-totals {
    width: 100%;
    margin-bottom: 20px;
}

table.onestepcheckout-totals tr.grand-total td {
    font-weight: bold;
}

table.onestepcheckout-totals td.title {
    width: 65%;
    text-align: right;
}

table.onestepcheckout-totals td.value {
    width: 35%;
    text-align: right;
}

div.onestepcheckout-place-order-wrapper {
    text-align: right;
    margin-top: 20px;
}

div.checkoutcontainer {
    border-top: 1px solid #D8D2C7;
    min-height: 33em;
    overflow: hidden;
}

div.checkoutcontainer .checkout-error-message {
    font-size: 14px;
    margin-left: 10px;
    color: #ff0000;
}

div.checkoutcontainer .payment-methods .form-list label {
    text-align: left !important;
}

div.checkoutcontainer div.input-error label {
    color: #ff0000 !important;
}

div.checkoutcontainer div.input-error input,div.checkoutcontainer div.input-error select
{
    border: 1px solid #ff0000 !important;
}

div.checkoutcontainer div.input-different-shipping {
    margin-top: 10px;
}

div.checkoutcontainer div.input-address-short,div.checkoutcontainer div.input-firstname,div.checkoutcontainer div.input-lastname,div.checkoutcontainer div.input-email,div.checkoutcontainer div.input-telephone,div.checkoutcontainer div.input-company,div.checkoutcontainer div.input-fax,div.checkoutcontainer div.input-password, div.checkoutcontainer div.input-kvk
{
    width: 49%;
    float: left;
}

div.checkoutcontainer li.taxvat .input-text {
    width: 83% !important;
}

div.checkoutcontainer div.input-address-short .input-text, div.checkoutcontainer div.input-firstname .input-text,div.checkoutcontainer div.input-lastname .input-text,div.checkoutcontainer div.input-email .input-text,div.checkoutcontainer div.input-telephone .input-text,div.checkoutcontainer div.input-company .input-text,div.checkoutcontainer div.input-fax .input-text,div.checkoutcontainer div.input-password .input-text, div.checkoutcontainer div.input-kvk
{
    width: 70%;
}

div.checkoutcontainer div.input-address,div.checkoutcontainer li.taxvat div.input-box
{
    width: 100% !important;
}

div.checkoutcontainer div.input-address .input-text,div.checkoutcontainer div.input-city .input-text
{
    width: 83%;
}

div.checkoutcontainer div.input-postcode {
    width: 39%;
    float: left;
}

div.checkoutcontainer div.input-postcode .input-text {
    width: 70%;
}

div.checkoutcontainer div.input-region {
    width: 60%;
    float: left;
}

div.checkoutcontainer div.input-region .input-text {
    width: 77%;
}

div.checkoutcontainer div.input-country label {
    height: 50px;
    display: block;
    margin-left: -20px;
    padding-left: 10px;
    position: absolute;
    top: -30px;
}

.osc-container .input-box.input-country {
    overflow: visible;
    margin-top: 0px;
}
.osc-container .input-box.input-country:first-child {
    margin-top: 20px;
}

div.checkoutcontainer div.input-country select {
    width: 85%;
    position: absolute;
    top: 0px;
}

div.checkoutcontainer div.input-region select {
    width: 77% !important;
}

fieldset.group-select {
    padding: 10px 10px;
}

.group-select li {
    padding: 4px 0;
}

.shipment-methods dd {
    font-weight: bold;
    margin: 0 !important;
}

p.checkout-choose-payment-method,p.checkout-choose-shipping-method {
    margin-top: 1em;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

p.checkout-choose-payment-method {
    margin-top: 2em !important;
}

.payment-methods dd {
    padding: 0 0 0 20px;
}

.payment-methods dd li {
    padding: 0;
}

div.onestepcheckout-shipping-method {
    margin-bottom: 0px;
}

div.method-title {
    display: inherit;
}

div.loading-ajax, div.loading-ajax-login {
    height: 50px;
    text-align: center;
    background: url(images/ajax-loader.gif) no-repeat center center;
}

p.onestepcheckout-numbers {
    background-repeat: no-repeat;
    height: 35px;
    color: #404040;
    text-transform: uppercase;
    padding-top: 6px;
    padding-left: 38px;
    font-size: 15px;
    font-weight: bold;
}

p.onestepcheckout-numbers-1 {
    background-image: url(images/onestepcheckout-numbers-1.png);
}

p.onestepcheckout-numbers-2 {
    background-image: url(images/onestepcheckout-numbers-2.png);
}

p.onestepcheckout-numbers-3 {
    background-image: url(images/onestepcheckout-numbers-3.png);
}

p.onestepcheckout-numbers-4 {
    background-image: url(images/onestepcheckout-numbers-4.png);
}

div.onestepcheckout-skin-magento .onestepcheckout-numbers {
}

div.onestepcheckout-skin-magento p.onestepcheckout-numbers-1 {
    background-image: url(images/skin-magento/onestepcheckout-numbers-1.png)
    !important;
}

div.onestepcheckout-skin-magento p.onestepcheckout-numbers-2 {
    background-image: url(images/skin-magento/onestepcheckout-numbers-2.png)
    !important;
}

div.onestepcheckout-skin-magento p.onestepcheckout-numbers-3 {
    background-image: url(images/skin-magento/onestepcheckout-numbers-3.png)
    !important;
}

div.onestepcheckout-skin-magento p.onestepcheckout-numbers-4 {
    background-image: url(images/skin-magento/onestepcheckout-numbers-4.png)
    !important;
}

/* Popup CSS */
#onestepcheckout_popup_overlay_iframe {
    z-index: 100000;
    background-color: #000000;
    opacity: 0.8;
    filter: alpha(opacity =   80);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
}

#onestepcheckout_popup_overlay {
    z-index: 1000000;
    background-color: #000000;
    opacity: 0.8;
    filter: alpha(opacity =   80);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    cursor: pointer;
}

#onestepcheckout-toc-popup {
    width: 482px;
    height: 530px;
    position: absolute;
    z-index: 1000001;
}

#onestepcheckout-toc-popup .onestepcheckout-popup-contents {
    height: 515px !important;
}

#onestepcheckout-toc-popup div.onestepcheckout-popup-contents {
    overflow: auto;
    height: 450px;
}

#onestepcheckout-toc-popup h1 {
    margin-left: 20px;
}

#onestepcheckout-toc-popup .onestepcheckout-toc-terms {
    margin: 0 20px 20px;
    height: 440px !important;
    overflow: auto;
    padding-right: 10px;
}

#onestepcheckout-login-popup,#onestepcheckout-toc-popup {
    text-align: left !important;
}

.onestepcheckout-popup-contents h1 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 3px 0px;
    display: block;
    width: 100%;
    border-bottom: 2px solid #71a7ab;
    font-family: "proxima-nova";
    font-size: 18px;
    color: #333333;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.onestepcheckout-popup-contents {
    background-color: #ffffff;
    margin: 0px;
    padding: 20px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);

}

.onestepcheckout-popup-contents label {
    font-weight: normal;
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

.onestepcheckout-popup-contents .input-box {
    margin-bottom: 10px;

}

.onestepcheckout-popup-contents p {
    margin: 0px;
    padding: 0px;

}

.onestepcheckout-popup-contents .input-text {
    border: 1px solid #71a7ab;

}


/* Popup CSS (login link) */
#onestepcheckout-login-popup {
    width: 570px;
    /*position: absolute;*/
    z-index: 1000001;
    /*position: fixed;*/
}

#onestepcheckout-login-popup button {
    display: table;
    border: none;
    background-color: #d91b5c;
    height: 45px;
    margin: 0px;
    padding: 0px 12px;
    font-family: "proxima-nova";
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
    text-transform: none;
    text-decoration: none;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;


}

#onestepcheckout-login-popup .input-button {
    display: inline-block;

}

#onestepcheckout-login-popup div.onestepcheckout-popup-contents {
    border: none;
    box-shadow: none;
}

#onestepcheckout-login-popup p a:hover
{
    text-decoration: none;
}

#onestepcheckout-login-popup .input-button
{
    padding-top: 5px;
}

#onestepcheckout-forgot-table, #onestepcheckout-login-table
{
    margin: 20px 0px 0px 0px;
}

#onestepcheckout-login-popup p.close,#onestepcheckout-toc-popup p.close
{
    position: absolute;
    right: 18px;
    top: 18px;
}

#onestepcheckout-login-popup a
{
    text-decoration: underline;
    color: #333333;
}

#onestepcheckout-login-popup a:hover
{
    text-decoration: underline;
    color: #d91b5c;
}

#onestepcheckout-login-popup p.close a,#onestepcheckout-login-popup p.close a:link,#onestepcheckout-login-popup p.close a:visited,#onestepcheckout-toc-popup p.close a,#onestepcheckout-toc-popup p.close a:link,#onestepcheckout-toc-popup p.close a:visited
{
    text-decoration: none;
    color: #000000;
}

#onestepcheckout-login-popup p.close a:hover,#onestepcheckout-toc-popup p.close a:hover
{
    text-decoration: underline;
}

#onestepcheckout-login-error,#onestepcheckout-forgot-error {
    color: #ff0000;
    margin-bottom: 10px;
}

div.onestepcheckout-comments {
    margin-top: 5px;
    margin-bottom: 20px;
}

div.onestepcheckout-comments textarea {
    margin-top: 5px;
    width: 95%;
}

/* onestepcheckout-twocolumns */
.onestepcheckout-two-columns .onestepcheckout-column-left {
    width: 47%;
    float: left;
    margin-right: 30px;
    background: transparent url(images/line-gradient.gif) no-repeat scroll
    right top;
}

.onestepcheckout-two-columns .onestepcheckout-column-right {
    width: 43%;
    float: left;
}

.onestepcheckout-two-columns p.onestepcheckout-numbers {
    margin-top: 20px !important;
}

.onestepcheckout-two-columns div.onestepcheckout-enable-terms {
    text-align: center !important;
}

.onestepcheckout-two-columns div.onestepcheckout-place-order-wrapper {
    text-align: center !important;
    margin-top: 10px !important;
}

.onestepcheckout-two-columns div.onestepcheckout-enable-newsletter {
    text-align: center !important;
}

.checkoutcontainer .payment-methods .input-box {
    width: 100% !important;
}

.checkoutcontainer .payment-methods .input-box .input-text,.checkoutcontainer .payment-methods .input-box textarea
{
    width: 95% !important;
}

.checkoutcontainer .payment-methods .input-box select.year,.checkoutcontainer .payment-methods .input-box select#protxDirect_expiration_yr,.checkoutcontainer .payment-methods .input-box select#protxDirect_start_yr
{
    width: 75px !important;
}

.checkoutcontainer .payment-methods .input-box select.month,.checkoutcontainer .payment-methods .input-box select#protxDirect_start,.checkoutcontainer .payment-methods .input-box select#protxDirect_expiration
{
    width: 140px !important;
}

.checkoutcontainer li.shipping-address-title {
    font-family: Arial,sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #404040;
    font-weight: bold;
    padding-top: 5px;
}

.onestepcheckout-giftmessagecontainer {
    margin-bottom: 10px;
}

.onestepcheckout-giftmessagecontainer .input-checkbox {
    /*text-align: right;*/

}

#onestepcheckout-giftmessages .onestepcheckout-giftmessages fieldset.group-select {
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
}

.onestepcheckout-giftmessages .group-select li .input-box-last {
    margin-right: 0 !important;
}

.onestepcheckout-giftmessages .group-select li .input-box {
    width: 125px;
    margin-right: 20px;
}

.onestepcheckout-giftmessages .group-select li .input-box .input-text {
    width: 120px;
}

.onestepcheckout-giftmessages .group-select li textarea {
    width: 267px;
}

.onestepcheckout-address-line {
    margin-bottom: 10px;
}

.onestepcheckout-column-left .customer-dob .dob-month,.onestepcheckout-column-left .customer-dob .dob-day,.onestepcheckout-column-left .customer-dob .dob-year
{
    float: left;
}

.onestepcheckout-column-left .customer-dob input.input-text {
    display: block;
    width: 74px;
}

.onestepcheckout-column-left .customer-dob label {
    font-size: 10px;
    font-weight: normal;
    color: #888;
}

.onestepcheckout-column-left .customer-dob .dob-day,.onestepcheckout-column-left .customer-dob .dob-month
{
    width: 60px;
}

.onestepcheckout-column-left .customer-dob .dob-day input.input-text,.onestepcheckout-column-left .customer-dob .dob-month input.input-text
{
    width: 46px;
}

.onestepcheckout-column-left .customer-dob .dob-year {
    width: 110px;
}

.onestepcheckout-column-left .customer-dob .dob-year input.input-text {
    width: 115px;
}
.onestepcheckout-feedback, .onestepcheckout-feedback-freetext {
    padding-top: 10px;
}
.onestepcheckout-feedback select {
    width:95%;
}
.onestepcheckout-feedback-freetext textarea{
    width:95%;
}
.onestepcheckout-coupon-code-notice {
}
#control_overlay {
    background-color:#000;
}

.oscmodal {
    background-color:#fff;
    padding:10px;
    border:1px solid #333;
}
#addressreview {
    width: 830px;
    min-height: 430px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    padding: 15px 40px 20px 40px;
    margin: 0 auto;
    text-align: left;
    box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    -moz-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    -webkit-box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    position:relative;
}
#addressreview .leftcol{
    float: left;
    width: 200px;
}
#addressreview .rightcol{
    float: left;
    width: 540px;
}
#addressreview h4 {
    padding-top: 15px;
    padding-bottom: 3px;
    font-size: 16px;
}
#addressreview #buttons {
    position: absolute;
    right: 40px;
    bottom: 20px;
}
#addressreview #buttons div {
    float: left;
    zoom: 1;
    margin: 0 10px 0 10px;
}
#addressreview_summary div.data {
    height: 375px;
    overflow-y: auto;
    padding-right: 2px;
}
.checkout-agreements li {
    margin: 0;
}
.checkout-agreements .agree {
    margin: 0;
    padding: 0;
}
.agreement-content {
    overflow: auto;
    text-align:left;
}
label.required:after, span.required:after {
    content: '' !important;
}
span.required {
    color: #F00;
}

/* OneStepCheckout DeliveryDate */
#ddatewrap {
    display: inline-block;
}
.daywrapper {
    display: inherit;
    border: 1px solid #71a7ab;
}
.delivery-options-group {
    border: 1px solid #71a7ab;
    display: block;
    width: 77px;
    float: left;
    text-align: center;
    margin: 2px;
    background: #FFFFFF;
    cursor: pointer;
}
.delivery-options-group:hover {
    background: #EAF3F4;
}
.delivery-options-group.disabled {
    background: #DDDDDD;
    border-color: #B7B7B7;
    cursor: not-allowed;
}
.delivery-options-group.active {
    background: #71A7AB;
    border: 1px solid #71A7AB;
    color: #fff;
}
.time-date {
    font-weight: bold;
}
#deliverytextdate {
    display: block;
    margin: 0px 4px 0px 0px;
    float: left;
}
#deliverytexttime {
    display: inline-block;
}
p.del-wrapper {
    display: block;
    width: 100%;
    padding-bottom: 0px;
    border-bottom: 2px solid #d91b5c;
    margin-bottom: 20px;
    height: 35px;
}

/*md*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .delivery-options-group {
        margin: 6px;
    }
}
/*sm xs*/
@media only screen and (max-width: 991px) {
    .delivery-options-group {
        margin: 2px;
        width: 100px;
    }
}
.osc-container .checkoutcontainer .button {
    width: 100%
}
.osc-container .checkoutcontainer .button span span {
    font-family: "proxima-nova";
    font-size: 18px;
    font-weight: 700;
}

#onestepcheckout-login-popup{
    position: relative;
}

.payment-method-information .block-title {
    font-family: "proxima-nova";
    font-size: 14px;
    color: #333333;
    font-weight: 700;
}

.payment-method-information em {
    font-style: italic;
    font-size: 12px;
}

.osc-product-deliverytime {
    display: block;
    font-size: .93em;
    color: #d91b5c;
    font-weight: 700;
    margin: 2px 0 5px 0;
}
